Bug 844162 - Review Request: mate-session-manager - session manager for the MATE desktop
Review Request: mate-session-manager - session manager for the MATE desktop
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Spura
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 09:02 EDT by Wolfgang Ulbrich
Modified: 2012-10-23 15:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-21 07:52:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Ulbrich 2012-07-29 09:02:58 EDT
Spec URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc16/SPECS/mate-session-manager.spec
SRPM URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc16/SRPM/mate-session-manager-1.4.0-5.fc16.src.rpm
Description: mate-session manages a MATE desktop or GDM / MDM login session. It starts up
the other core MATE components and handles logout and saving the session.
Fedora Account System Username: raveit65
Comment 1 Dan Mashal 2012-08-06 05:03:40 EDT
Due to your mental instability and immaturity with mate-conf you are no longer welcome as a co-maintainer of the mate-desktop group. Please discontinue any further work on this package.
Comment 2 Dan Mashal 2012-08-13 07:34:49 EDT
I take back my previous comments, please continue the review. We have gotten past our differences and working together now, for the record.
Comment 3 Thomas Spura 2012-08-13 07:55:34 EDT
What's this:
"""
# Needed for mate-settings-daemon
Requires: mate-control-center
"""

When mate-settings-daemon needs this, it should require it, so the session-manager doesn't need to require it.
(But I didn't find a mate-settings-daemon nor mate-control-center package...)
Comment 4 Thomas Spura 2012-08-13 07:56:48 EDT
Sorry, just the mate-control-center dependency seems missing.

mate-settings-daemon is now in the depends on list.
Comment 5 Wolfgang Ulbrich 2012-08-21 07:52:04 EDT
I don't work for the Mate-Desktop project anymore, because i see no basic for working together with Dan Mashal.

Note You need to log in before you can comment on or make changes to this bug.